 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 325px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 50px 0 25px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 250px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-shape-1 {
  width: 255px;
  left: -35px;
  right: auto;
}

.u-section-1 .u-line-1 {
  width: 91px;
  transform-origin: left center;
  margin: 79px auto 0 40px;
}

.u-section-1 .u-text-1 {
  margin-left: 40px;
  margin-right: 40px;
}

.u-section-1 .u-image-1 {
  min-height: 250px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -170px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 255px;
  }

  .u-section-1 .u-shape-1 {
    height: 255px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 0;
  }

  .u-section-1 .u-line-1 {
    width: 67px;
    margin-top: -205px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 255px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 200px;
    height: 200px;
    margin-left: -50px;
  }

  .u-section-1 .u-line-1 {
    margin-top: -151px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 40px;
  }

  .u-section-1 .u-image-1 {
    min-height: 200px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -324px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: -175px;
  }

  .u-section-1 .u-image-1 {
    min-height: 216px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-shape-1 {
    margin-left: -50px;
  }

  .u-section-1 .u-line-1 {
    margin-top: -150px;
  }

  .u-section-1 .u-image-1 {
    min-height: 600px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 492px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 442px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin-left: 30px;
  margin-right: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 441px;
  min-height: 442px;
  margin: -1px -2px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-2 .u-shape-1 {
  width: 250px;
  height: 250px;
  margin: 190px 2px 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 250px;
  height: 250px;
  margin: -438px 2px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 257px;
  height: 262px;
  margin: -161px auto 0 2px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 364px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-2 .u-group-1 {
    width: 376px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 194px;
    margin-right: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 200px;
    height: 204px;
    margin-top: -137px;
    margin-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 15px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 444px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-group-1 {
    width: 288px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    width: 211px;
    height: 215px;
    margin-top: -142px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 429px;
  }

  .u-section-2 .u-group-1 {
    min-height: 444px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 240px;
    height: 245px;
    margin-top: -157px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 280px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 662px;
}

.u-section-3 .u-group-1 {
  width: 1140px;
  min-height: 141px;
  margin: 25px 0 0;
}

.u-section-3 .u-shape-1 {
  transform-origin: center center;
  transform: scaleX(-1);
}

.u-section-3 .u-text-1 {
  margin-left: 95px;
  margin-right: 95px;
}

.u-section-3 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-3 .u-list-1 {
  margin-top: 97px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 251px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-3 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(241, 197, 14, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-3 .u-icon-1 {
  height: 82px;
  width: 82px;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: -26px auto 0 11px;
  padding: 16px;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(241, 197, 14, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 15px;
}

.u-section-3 .u-icon-2 {
  height: 82px;
  width: 82px;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: -26px auto 0 11px;
  padding: 16px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  letter-spacing: -1px;
  font-size: 1.125rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(241, 197, 14, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 15px;
}

.u-section-3 .u-icon-3 {
  height: 82px;
  width: 82px;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: -26px auto 0 11px;
  padding: 16px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  letter-spacing: -1px;
  font-size: 1.125rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(rgba(255, 255, 255, 0.8), rgba(241, 197, 14, 0.8));
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 15px;
}

.u-section-3 .u-icon-4 {
  height: 82px;
  width: 82px;
  text-shadow: 7px 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-image: none;
  margin: -26px auto 0 11px;
  padding: 16px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-10 {
  letter-spacing: -1px;
  font-size: 1.125rem;
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-3 .u-group-2 {
  width: 1140px;
  min-height: 141px;
  margin: 40px 0 22px;
}

.u-section-3 .u-shape-2 {
  transform-origin: center center;
  transform: scaleY(-1);
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  --radius: 5px;
  margin: 40px 881px 0 50px;
  padding: 19px 63px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 289px;
    margin-left: 343px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 11px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 291px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.888889rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.888889rem;
  }

  .u-section-3 .u-text-10 {
    font-size: 0.888889rem;
  }

  .u-section-3 .u-group-2 {
    margin-top: 32px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 972px;
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    min-height: 148px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 156px;
    margin-left: 257px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 112px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 25px));
    min-height: 526px;
    --gap: 50px;
    grid-auto-columns: calc(50% - 25px);
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-group-2 {
    margin-bottom: -36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1601px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 78px;
    margin-left: 155px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-left: auto;
    margin-right: auto;
    width: 214px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    margin-left: auto;
    margin-right: auto;
    width: 214px;
    letter-spacing: normal;
    font-size: 0.8888888888888888rem;
    font-weight: 600;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    margin-left: auto;
    margin-right: auto;
    width: 214px;
    letter-spacing: normal;
    font-size: 0.8888888888888888rem;
    font-weight: 600;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
  }

  .u-section-3 .u-text-10 {
    margin-left: auto;
    margin-right: auto;
    width: 214px;
    letter-spacing: normal;
    font-size: 0.8888888888888888rem;
    font-weight: 600;
  }

  .u-section-3 .u-group-2 {
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1505px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 159px;
  }

  .u-section-3 .u-text-1 {
    margin: 25px 20px 0 80px;
  }

  .u-section-3 .u-text-2 {
    margin: 19px 0 0 44px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1021px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-6 {
    letter-spacing: -1px;
    font-size: 0.8750000000000001rem;
    font-weight: 500;
  }

  .u-section-3 .u-text-8 {
    letter-spacing: -1px;
    font-size: 0.8750000000000001rem;
    font-weight: 500;
  }

  .u-section-3 .u-text-10 {
    letter-spacing: -1px;
    font-size: 0.8750000000000001rem;
    font-weight: 500;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 25px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1031px;
}

.u-section-4 .u-shape-1 {
  width: 641px;
  height: 376px;
  margin: 248px 0 0 auto;
}

.u-section-4 .u-group-1 {
  width: 535px;
  min-height: 943px;
  height: auto;
  margin: -624px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-shape-2 {
  width: 228px;
  height: 228px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: 319px auto 0;
}

.u-section-4 .u-text-1 {
  margin-left: 53px;
  margin-right: 53px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 605px;
  margin: -943px 0 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 130px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 420px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(241, 197, 14, 0.8));
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 0 30px;
}

.u-section-4 .u-image-1 {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin-right: auto;
  margin-left: 14px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 276px;
  filter: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 447px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.8), rgba(241, 197, 14, 0.8));
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 30px 30px 41px;
}

.u-section-4 .u-image-2 {
  width: 199px;
  height: 200px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 380px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.85), rgba(241, 197, 14, 0.85));
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  padding: 0 30px;
}

.u-section-4 .u-image-3 {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-4 .u-group-1 {
    width: 335px;
    height: auto;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 310px;
    margin-left: 41px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 39px;
    margin-left: 14px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -1553px;
  }

  .u-section-4 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-4 .u-image-2 {
    margin-top: -32px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 541px;
  }

  .u-section-4 .u-group-1 {
    min-height: 264px;
    margin-top: -892px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 16px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: auto;
    margin-bottom: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-4 .u-shape-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 233px;
    margin-top: 25px;
  }

  .u-section-4 .u-shape-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin: -149px 27px 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 232px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 399px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 493px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 383px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 21px 10px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 356px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1405px;
  }

  .u-section-4 .u-shape-1 {
    width: 340px;
  }

  .u-section-4 .u-group-1 {
    min-height: 232px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -125px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 146px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }
}